source: TI04-geosplat/trunk/install.sh @ 1210

Subversion URL: http://proj.badc.rl.ac.uk/svn/ndg/TI04-geosplat/trunk/install.sh@1210
Revision 1210, 349 bytes checked in by astephen, 14 years ago (diff)

Updated lots of stuff to get zsi working with version 2.0 or lower.

  • Property svn:executable set to *
Line 
1v="0.3.0"
2rm -rR *tar *gz README.txt *conf gs? pygs? pygs?-?.? pygs?-?-?.? cgi web_extras
3
4cp -r ../../releases/gs/dist/gs-${v}-all.tar ./
5
6tar -xvf gs-${v}-all.tar
7
8tar -xvzf pygss-${v}.tar.gz
9tar -xvzf pygsc-${v}.tar.gz
10
11echo "Now edit the install.conf file..."
12
13cp install.useme install.conf
14
15cd pygss-${v}
16
17python setup.py install --overwrite
18
19
Note: See TracBrowser for help on using the repository browser.